[**Flutter ETS API Documentation v1.0.0**](../../../README.md)

***

# Interface: OnTrimMemoryListener

Listener for memory trim events.

## Methods

### onTrimMemory()

> **onTrimMemory**(`level`): `void`

Called when memory should be trimmed.

#### Parameters

##### level

`number`

The memory trim level

#### Returns

`void`
